package com.sheep.gamegroup.presenter;


import com.sheep.gamegroup.model.entity.BaseMessage;

/**
 * Created by realicing on 2018/3/23.
 * realicing@sina.com
 */

public interface LieMakeMoneyContract {
    interface Presenter{
        void getWebchat();//获取挂机账号列表信息
    }
    interface View{

        void getWebchatUpdataView(BaseMessage baseMessage);
        void failGetWebchat2View(BaseMessage baseMessage);
    }
}
